.nivoSlider{position:relative;width:100%;height:auto;overflow:hidden;border:1px solid #d9d9d9;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;border-bottom:none;}
.nivoSlider img{position:absolute;top:0;left:0;max-width:none;}
.nivo-main-image{display:block!important;position:relative!important;width:100%!important;}
.nivoSlider a.nivo-imageLink{display:none;position:absolute;top:0;left:0;width:100%;height:100%;border:0;z-index:6;background:white;filter:alpha(opacity=0);opacity:0;margin:0;padding:0;}
.nivo-slice{display:block;position:absolute;z-index:5;height:100%;top:0;}
.nivo-box{display:block;position:absolute;z-index:5;overflow:hidden;}
.nivo-caption{display:none;position:absolute;right:0;top:11%;color:#fff;width:30%;z-index:8;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.nivo-caption p{margin:0;}
.nivo-caption p.p{line-height:22px;text-transform:uppercase;font-size:12px;color:#999;margin:24px 0 18px;}
.nivo-caption em.p-c{font-style:normal;font-family:'Open Sans',sans-serif;color:#bababa;font-weight:300;font-size:30px;line-height:32px;padding-bottom:33px;display:block;}
.nivo-caption em.p-c strong{color:#f95900;font-weight:600;}
.nivo-caption em.p-c span{font-weight:300;font-size:15px;line-height:22px;display:block;padding:2px 0 0;}
.nivo-caption .btn-slider{background:linear-gradient(tobottom,#fa6c000,#f95400100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fa6c00',endColorstr='#f95400',GradientType=0);font-size:14px;line-height:20px;text-transform:uppercase;display:inline-block;font-weight:600;font-family:'Open Sans',sans-serif;color:#fff;padding:10px 16px;}
.nivo-caption .btn-slider:hover{background:#3a3a3a;color:#fff;}
.nivo-caption .anim{position:relative;right:0;}
.nivo-caption p strong.h2{font-family:'Open Sans',sans-serif;font-weight:600;color:#f95900;font-size:80px;line-height:104px;text-transform:uppercase;display:block;}
.nivo-caption p span.h3{display:block;font-size:40px;line-height:42px;font-weight:300;font-family:'Open Sans',sans-serif;color:#9c9c9c;text-transform:uppercase;letter-spacing:19px;margin-top:-9px;}
.nivo-prevNav{left:0;}
.nivo-controlNav a{cursor:pointer;}
.nivo-controlNav a.active{font-weight:bold;}
.theme-default .nivoSlider{position:relative;background:#fff url(http://livedemo00.template-help.com/prestashop_46529/themes/theme791/css/modules/minicslider/views/js/plugins/nivo-slider/loading.gif) no-repeat 50% 50%;margin:0 auto;}
.theme-default .nivoSlider img{display:none;position:absolute;top:0;left:0;}
.theme-default .nivoSlider a{border:0;}
.theme-default .nivo-controlNav{text-align:right;z-index:100;background: #e0e0e0;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UwZTBlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjNGM0YzQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #e0e0e0 0%, #c4c4c4 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e0e0e0), color-stop(100%,#c4c4c4));
background: -webkit-linear-gradient(top,  #e0e0e0 0%,#c4c4c4 100%);
background: -o-linear-gradient(top,  #e0e0e0 0%,#c4c4c4 100%);
background: -ms-linear-gradient(top,  #e0e0e0 0%,#c4c4c4 100%);
background: linear-gradient(to bottom,  #e0e0e0 0%,#c4c4c4 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e0e0', endColorstr='#c4c4c4',GradientType=0 );
line-height:0;padding:7px 13px 9px;}
.theme-default .nivo-controlNav a{display:inline-block;width:12px;height:12px;background:url(http://livedemo00.template-help.com/prestashop_46529/themes/theme791/css/modules/minicslider/views/js/plugins/nivo-slider/../../../../../../../img/bullets.png) no-repeat 0 0;text-indent:-9999px;border:0;font-size:0;line-height:0;margin:0 0 0 3px;}
.theme-default .nivo-controlNav a.active,.theme-default .nivo-controlNav a:hover{background-position:0 bottom;}
.theme-default .nivo-directionNav a{display:block;width:43px;height:45px;font-size:0;line-height:0;border:0;background:rgba(255,255,255,0.7);-webkit-transition:all 200ms ease-in-out;-moz-transition:all 200ms ease-in-out;-o-transition:all 200ms ease-in-out;transition:all 200ms ease-in-out;text-align:center;position:absolute;bottom:40px;z-index:9;cursor:pointer;overflow:hidden;}
.theme-default:hover .nivo-directionNav a{opacity:1;}
.theme-default .nivo-directionNav a:before,.theme-default .nivo-directionNav a:after{font-family:FontAwesome;font-size:35px;line-height:42px;width:43px;color:#eb5555;position:absolute;top:1px;left:2px;-webkit-transition:all .2s ease;-moz-transition:all .2s ease;-o-transition:all .2s ease;transition:all .2s ease;}
.theme-default .nivo-directionNav a:hover{background:rgba(51,51,51,.7);}
.theme-default .nivo-directionNav a:hover:before,.theme-default .nivo-directionNav a:hover:after{left:2px;}
.theme-default .nivo-directionNav a:hover:before{left:30px;}
.theme-default a.nivo-nextNav:before,.theme-default a.nivo-nextNav:after{content:"";}
.theme-default a.nivo-nextNav:after{left:-30px;color:#fff;}
.theme-default a.nivo-prevNav:before,.theme-default a.nivo-prevNav:after{content:"";left:0;}
.theme-default a.nivo-prevNav:after{left:30px;color:#fff;}
.theme-default a.nivo-prevNav:hover:after{left:-1px;}
.theme-default a.nivo-prevNav:hover:before{left:-30px;}
.theme-default a.nivo-prevNav{right:43px;left:auto;}
.theme-default .nivo-controlNav.nivo-thumbs-enabled{width:100%;}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a{width:auto;height:auto;background:none;margin-bottom:5px;}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a:hover,.theme-default .nivo-controlNav.nivo-thumbs-enabled a.active{webkit-box-shadow:0 0 3px 1px rgba(0,0,0,0.8);box-shadow:0 0 3px 1px rgba(0,0,0,0.8);}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img{display:block;width:120px;height:auto;}
.nivo-box img,.nivo-caption p a{display:block;}
.nivo-caption h3,.nivo-html-caption,body.instant_search #minic_slider{display:none;}
.nivo-nextNav,.theme-default a.nivo-nextNav{right:0;}
@media min-width1200px {
.nivo-caption:hover:after{font-size:45px;-webkit-transform:rotateX(180deg);-moz-transform:rotateX(180deg);-o-transform:rotateX(180deg);-ms-transform:rotateX(180deg);transform:rotateX(180deg);color:#3e454c;right:20px;line-height:48px;}
}
@media max-width1199px {
.nivo-caption p strong.h2{font-size:90px;line-height:92px;}
.nivo-caption{top:4%;}
}
@media max-width995px {
.nivo-caption{top:10%;}
.nivo-caption p strong.h2{font-size:70px;line-height:72px;}
.nivo-caption p span.h3{font-size:30px;line-height:32px;letter-spacing:10px;margin-bottom:18px;}
.nivo-caption p.p{display:none;}
}
@media max-width700px {
.nivo-caption{top:5%;}
.nivo-caption p strong.h2{font-size:50px;line-height:52px;}
.nivo-caption em.p-c{padding-bottom:10px;}
}
@media max-width570px {
.nivo-caption em.p-c{display:none;}
.nivo-caption{top:20%;}
}
@media max-width440px {
.nivo-caption{top:20%;}
.nivo-caption p strong.h2{font-size:50px;line-height:52px;}
.nivo-caption p span.h3{font-size:20px;line-height:22px;letter-spacing:10px;}
}
@media max-width390px {
.nivo-caption{top:10%;}
.nivo-caption p strong.h2{font-size:40px;line-height:42px;}
.nivo-caption .btn-slider{font-size:10px;}
}
